body {
  -webkit-font-smoothing: antialiased;
  font-feature-settings: "kern" 1, "liga" 1;
}
ol {
  list-style: inside decimal;
}
ol li {
  margin-bottom: 1em;
}
.price-list--filters, .posts__filters {
  text-align: center;
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 12px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.price-list--filters a, .posts__filters a {
  color: #313131;
  display: block;
  margin-bottom: 5px;
}
.price-list--filters a.is-active, .posts__filters a.is-active {
  color: #83caec;
}
@media screen and (min-width: 760px) {
  .price-list--filters a, .posts__filters a {
    display: inline-block;
    margin: 0 30px;
  }
  .price-list--filters a:first-child, .posts__filters a:first-child {
    margin-left: 0;
  }
  .price-list--filters a:last-child, .posts__filters a:last-child {
    margin-right: 0;
  }
}
.block__blog--start {
  padding-top: 233px;
}
.block__blog--start .container {
  max-width: 1120px;
}
.posts__filters {
  max-width: 1000px;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (min-width: 1008px) {
  .posts__filters {
    flex-direction: row;
  }
}
@media screen and (max-width: 1007px) {
  .posts__filters a:first-child {
    margin-right: 0;
  }
  .posts__filters a:last-child {
    margin-left: 0;
  }
}
.posts__filters li {
  margin: 0 8px;
  margin-bottom: 14px;
}
.posts__filters li.current-menu-item a {
  color: #83caec;
}
.posts__wrapper {
  margin: auto;
  display: flex;
  flex-direction: column;
  margin-top: 50px;
}
@media screen and (min-width: 760px) {
  .posts__wrapper {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
}
@media screen and (min-width: 1008px) {
  .posts__wrapper {
    max-width: 760px;
  }
}
@media screen and (min-width: 1200px) {
  .posts__wrapper {
    max-width: 1120px;
    justify-content: space-between;
  }
}
.posts__wrapper::after {
  content: "";
  flex: auto;
  max-width: 45%;
}
@media screen and (min-width: 1200px) {
}
.posts__wrapper li {
  margin-bottom: 40px;
  width: 100%;
}
@media screen and (min-width: 760px) {
  .posts__wrapper li {
    width: 45%;
    margin: 10px;
    margin-bottom: 40px;
  }
}
@media screen and (min-width: 1008px) {
  .posts__wrapper li {
    width: auto;
    margin-bottom: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .posts__wrapper li {
    margin: 0;
    margin-bottom: 30px;
  }
  .posts__wrapper li:nth-child(3n + 2) {
    margin-left: 20px;
    margin-right: 20px;
  }
}
.posts__wrapper .card {
  text-align: left;
  width: 100%;
}
@media screen and (min-width: 760px) {
  .posts__wrapper .card {
    min-height: 371px;
    width: 360px;
  }
}
.posts__wrapper .card figure {
  background: #fafafa;
  min-height: 200px;
  padding-top: 0;
}
@media screen and (min-width: 760px) {
  .posts__wrapper .card figure {
    padding-top: 56.25%;
  }
}
.posts__wrapper .card .card-content {
  padding-top: 30px;
  padding-bottom: 25px;
  min-height: 160px;
}
.posts__wrapper .card .card-content h5 {
  text-align: left;
  color: #313131;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 1.44;
}
.posts__wrapper .card .card-content h5 small {
  display: block;
  color: #6d6d6d;
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 15px;
  line-height: 1.73;
  letter-spacing: 0.08px;
  margin-top: 8px;
}
.posts__wrapper .card .card-content h5 small time {
  display: block;
}
@media screen and (min-width: 760px) {
  .posts__wrapper .card .card-content h5 small time {
    display: inline;
  }
}
.posts__wrapper .card .card-content .content {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
@media screen and (min-width: 760px) {
  .posts__wrapper .card .card-content .content {
    height: 125px;
  }
}
.posts__footer {
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  padding: 0 15px;
}
.posts__footer--numbers {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: auto;
}
.posts__footer--numbers a {
  color: #00e0a1;
  margin: 0 0 0 30px;
}
.posts__footer--numbers a:hover {
  color: #b9b9b9;
}
.posts__footer--numbers a.is-current {
  color: #6d6d6d;
}
.posts__footer--numbers .arrow {
  width: 23px;
  position: relative;
  top: 2px;
}
#top .blog__article {
  margin-top: 50px;
  /**
   * Basic typography style for copy text
   */
}
#top .blog__article .anchorPoint {
  display: block;
  position: relative;
  top: -200px;
  visibility: hidden;
}
#top .blog__article .tick-list ul > li, #top .blog__article .tick-list li, #top .blog__article li.tick-list {
  background-image: url("../../images/icon_tick-blue.svg");
  background-position: left 8px;
  background-repeat: no-repeat;
  padding-left: 24px;
  margin-bottom: 1em;
}
@media screen and (min-width: 760px) {
  #top .blog__article .tick-list ul > li, #top .blog__article .tick-list li, #top .blog__article li.tick-list {
    background-position: left 4px;
  }
}
#top .blog__article .tick-list ul > li p, #top .blog__article .tick-list li p, #top .blog__article li.tick-list p {
  margin: 0;
}
#top .blog__article .tick-list.horizontal ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  flex: 0;
  margin: auto;
  justify-content: center;
}
@media screen and (min-width: 1008px) {
  #top .blog__article .tick-list.horizontal ul {
    width: 1000px;
  }
}
#top .blog__article .tick-list.horizontal ul li {
  margin: 0 20px;
}
#top .blog__article .cross-list ul > li, #top .blog__article .cross-list li, #top .blog__article li.cross-list {
  background-image: url("../../images/icon_cross-blue.svg");
  background-position: left 8px;
  background-repeat: no-repeat;
  padding-left: 24px;
  margin-bottom: 1em;
}
@media screen and (min-width: 760px) {
  #top .blog__article .cross-list ul > li, #top .blog__article .cross-list li, #top .blog__article li.cross-list {
    background-position: left 4px;
  }
}
#top .blog__article .cross-list ul > li p, #top .blog__article .cross-list li p, #top .blog__article li.cross-list p {
  margin: 0;
}
#top .blog__article .bullet-list ul > li, #top .blog__article .bullet-list li, #top .blog__article li.bullet-list {
  background-image: url("../../images/icon_circle-blue.svg");
  background-position: left 8px;
  background-repeat: no-repeat;
  padding-left: 24px;
  margin-bottom: 1em;
}
@media screen and (min-width: 760px) {
  #top .blog__article .bullet-list ul > li, #top .blog__article .bullet-list li, #top .blog__article li.bullet-list {
    background-position: left 4px;
  }
}
#top .blog__article .plus-list ul > li::before, #top .blog__article .plus-list li::before, #top .blog__article li.plus-list::before {
  content: "+";
  display: inline;
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 15px;
  color: inherit;
  letter-spacing: 0.08px;
  line-height: 24px;
  margin-right: 7px;
}
#top .blog__article .hyphen-list ul > li::before, #top .blog__article .hyphen-list li::before, #top .blog__article li.hyphen-list::before {
  content: "–";
  display: inline;
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 15px;
  color: inherit;
  letter-spacing: 0.08px;
  line-height: 24px;
  margin-right: 7px;
}
#top .blog__article .tick-list.is-white ul > li, #top .blog__article .tick-list.is-white li, #top .blog__article li.tick-list.is-white {
  background-image: url("../../images/icon_tick-white.svg");
  background-position: left 8px;
  background-repeat: no-repeat;
  padding-left: 24px;
  margin-bottom: 1em;
}
@media screen and (min-width: 760px) {
  #top .blog__article .tick-list.is-white ul > li, #top .blog__article .tick-list.is-white li, #top .blog__article li.tick-list.is-white {
    background-position: left 4px;
  }
}
#top .blog__article .tick-list.is-white ul > li p, #top .blog__article .tick-list.is-white li p, #top .blog__article li.tick-list.is-white p {
  margin: 0;
}
#top .blog__article .cross-list.is-white ul > li, #top .blog__article .cross-list.is-white li, #top .blog__article li.cross-list.is-white {
  background-image: url("../../images/icon_cross-white.svg");
  background-position: left 8px;
  background-repeat: no-repeat;
  padding-left: 24px;
  margin-bottom: 1em;
}
@media screen and (min-width: 760px) {
  #top .blog__article .cross-list.is-white ul > li, #top .blog__article .cross-list.is-white li, #top .blog__article li.cross-list.is-white {
    background-position: left 4px;
  }
}
#top .blog__article .bullet-list.is-white ul > li, #top .blog__article .bullet-list.is-white li, #top .blog__article li.bullet-list.is-white {
  background-image: url("../../images/icon_circle-white.svg");
  background-position: left 8px;
  background-repeat: no-repeat;
  padding-left: 24px;
  margin-bottom: 1em;
}
@media screen and (min-width: 760px) {
  #top .blog__article .bullet-list.is-white ul > li, #top .blog__article .bullet-list.is-white li, #top .blog__article li.bullet-list.is-white {
    background-position: left 4px;
  }
}
#top .blog__article ol {
  margin: 0;
}
#top .blog__article h1, #top .blog__article .h1 {
  font-family: "ITC Caslon 224 Std Bold", "Times", "Georgia", serif;
  font-size: 75px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 0.28px;
}
#top .blog__article h2, #top .blog__article .h2 {
  text-align: inherit;
  font-family: "Campton Medium";
  font-size: 24px;
  color: #313131;
  letter-spacing: 0;
  line-height: 48px;
}
#top .blog__article h3, #top .blog__article .h3 {
  text-align: inherit;
  font-family: "Campton Medium";
  font-size: 20px;
  color: #000;
  letter-spacing: 0.1px;
  line-height: 32px;
}
#top .blog__article h4, #top .blog__article .h4 {
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 24px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 0.12px;
  color: #83caec;
  text-align: inherit;
}
#top .blog__article h5, #top .blog__article .h5 {
  font-family: "ITC Caslon 224 Std Bold", "Times", "Georgia", serif;
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 0.14px;
  text-align: inherit;
}
#top .blog__article .font-sans {
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
#top .blog__article .font-serif {
  font-family: "ITC Caslon 224 Std Bold", "Times", "Georgia", serif;
}
#top .blog__article .align-left {
  justify-content: flex-start;
}
#top .blog__article .align-center {
  justify-content: center;
}
#top .blog__article .text-center {
  text-align: center;
}
#top .blog__article .text-left {
  text-align: left;
}
#top .blog__article .text-right {
  text-align: right;
}
#top .blog__article .color-white {
  color: #fff;
}
#top .blog__article .color-black {
  color: #313131;
}
#top .blog__article .color-grey {
  color: #6d6d6d;
}
#top .blog__article .color-primary {
  color: #83caec;
}
#top .blog__article .color-secondary {
  color: #00e0a1;
}
#top .blog__article p, #top .blog__article ul, #top .blog__article ol {
  font-family: "Campton Light";
  font-size: 18px;
  letter-spacing: 0.1px;
  line-height: 28px;
  color: #000;
  margin-bottom: 1em;
}
@media screen and (min-width: 760px) {
  #top .blog__article p, #top .blog__article ul, #top .blog__article ol {
    font-size: 18px;
    line-height: 30px;
  }
}
#top .blog__article .subcaption {
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.6;
  letter-spacing: 0.08px;
  color: #00cccd;
}
#top .blog__article .container {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 1008px) {
  #top .blog__article .container {
    flex-direction: row;
    justify-content: space-between;
  }
}
#top .blog__article article {
  width: 100%;
  padding-bottom: 90px;
}
@media screen and (min-width: 1008px) {
  #top .blog__article article {
    width: 845px;
  }
}
#top .blog__article article p a {
  color: #83caec;
}
#top .blog__article article p b, #top .blog__article article p strong {
  font-weight: 500;
  font-family: "Campton Medium";
}
#top .blog__article article ul li b, #top .blog__article article ol li b, #top .blog__article article ul li strong, #top .blog__article article ol li strong {
  font-weight: 500;
  font-family: "Campton Medium";
}
#top .blog__article article ul li a, #top .blog__article article ol li a {
  color: #83caec;
}
#top .blog__article article sup {
  font-size: 70%;
}
#top .blog__article article figure {
  margin-bottom: 40px;
}
#top .blog__article article h1 {
  /**/
  font-family: "ITC Caslon 224 Std Bold", "Times", "Georgia", serif;
  font-size: 40px;
  color: #3a405a;
  letter-spacing: 0;
  line-height: 50px;
  margin-bottom: 24px;
}
#top .blog__article article h2 {
  font-family: "Campton Medium";
  margin-top: 50px;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 48px;
  color: #313131;
}
@media screen and (min-width: 760px) {
  #top .blog__article article h2 {
    font-size: 24px;
    line-height: 48px;
    letter-spacing: 0;
  }
}
#top .blog__article article h2 strong, #top .blog__article article h2 b, #top .blog__article article h2 span {
  font-weight: inherit !important;
}
#top .blog__article article h3 {
  font-family: "Campton Medium";
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 0.1px;
  color: #3a405a;
}
#top .blog__article article h3 strong, #top .blog__article article h3 b, #top .blog__article article h3 span {
  font-weight: inherit !important;
}
#top .blog__article article h4 {
  font-family: "Campton Medium";
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 20px;
  letter-spacing: normal;
  color: #3a405a;
  margin-top: 24px;
  margin-bottom: 20px;
}
#top .blog__article article h4 strong, #top .blog__article article h4 b, #top .blog__article article h4 span {
  font-weight: inherit !important;
}
#top .blog__article article img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}
#top .blog__article article img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}
#top .blog__article article img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#top .blog__article article a img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}
#top .blog__article article a img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}
#top .blog__article article a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#top .blog__article article ul:not(.tick-list):not(.cross-list):not(.payment-calc):not(.risk-list):not(.references__nav) li {
  background: url("../../images/icon_circle-blue.svg") left 10px no-repeat;
  padding-left: 24px;
  margin-bottom: 1em;
}
#top .blog__article article .blog__article--img img {
  display: block;
  width: 100%;
  max-height: 480px;
  object-fit: cover;
}
#top .blog__article article .meta {
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 15px;
  line-height: 1.33;
  letter-spacing: 0.07px;
  color: #6d6d6d;
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
#top .blog__article aside {
  display: none;
}
@media screen and (min-width: 1008px) {
  #top .blog__article aside {
    display: block;
    width: 432px;
    margin-left: 30px;
  }
}
#top .blog__article .block__affording--plan {
  padding: 0;
}
#top .blog__article .block__affording--plan .block__treatment--wrap {
  max-width: 100%;
  align-items: flex-start;
  align-content: flex-start;
}
#top .blog__article .block__affording--plan .block__treatment--wrap .left-content {
  margin-right: 30px;
  max-width: 370px;
}
#top .blog__article .block__affording--plan .block__treatment--wrap .right-content {
  max-width: 500px;
  padding: 0 20px 0 0;
  margin: 0;
}
#top .blog__article .treatment--title h2 {
  color: #83caec;
  margin-top: 20px;
}
#top .blog__article .payment-calc-method {
  font-size: 12px;
}
#top .blog__article table {
  width: 95% !important;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 15px;
  font-feature-settings: "liga" 1, "tnum" 1;
}
#top .blog__article table td, #top .blog__article table th {
  border: none;
}
#top .blog__article table thead tr td, #top .blog__article table thead tr th {
  width: auto !important;
  height: auto !important;
  padding: 14px;
  color: #83caec;
  font-weight: 500;
  vertical-align: bottom;
  border-right: none;
  border-left: none;
  border-top: 2px solid #83caec;
  border-bottom: 2px solid #83caec;
}
#top .blog__article table thead tr td:first-child, #top .blog__article table thead tr th:first-child {
  border-left: 1px solid #eaeaea;
}
#top .blog__article table thead tr td:last-child, #top .blog__article table thead tr th:last-child {
  border-right: 1px solid #eaeaea;
}
#top .blog__article table tbody tr td, #top .blog__article table tbody tr th {
  width: auto !important;
  height: auto !important;
  padding: 14px;
  font-size: 15px;
  border-right: none;
  border-left: none;
  border-top: 1px solid #eaeaea;
}
#top .blog__article table tbody tr td:first-child, #top .blog__article table tbody tr th:first-child {
  border-left: 1px solid #eaeaea;
}
#top .blog__article table tbody tr td:last-child, #top .blog__article table tbody tr th:last-child {
  border-right: 1px solid #eaeaea;
}
#top .blog__article table tbody tr td p, #top .blog__article table tbody tr th p {
  font-size: inherit;
  font-family: inherit;
  color: inherit;
  margin: 0;
}
#top .blog__article table tbody tr:last-child {
  border-bottom: 1px solid #eaeaea;
}
#top .blog__article table.responsive-table--small-screen tbody tr th[scope="row"] {
  color: #83caec;
  font-size: 18px;
  padding-bottom: 0;
  padding-top: 28px;
}
#top .blog__article .table-caption {
  margin-bottom: 28px;
  margin-top: 14px;
}
#top .blog__article .table-caption p {
  font-family: "Campton Book";
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: italic;
  line-height: 1.33;
  letter-spacing: normal;
  color: #b9b9b9;
}
#top .blog__article .taglist p {
  color: #6d6d6d;
  font-size: 15px;
}
#top .blog__article .verified_link {
  color: #83caec;
}
#top .blog__article .verified_picture {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  position: relative;
  top: 10px;
  margin-left: 4px;
}
#top .blog__article blockquote {
  margin-top: 40px;
  margin-bottom: 40px;
  padding-left: 0;
  border: 0;
}
#top .blog__article blockquote p {
  font-family: "ITC Caslon 224 Std Bold", "Times", "Georgia", serif;
  font-size: 35px;
  line-height: 1.2;
  letter-spacing: 0.49px;
  color: #83caec;
}
#top .blog__article blockquote figcaption, #top .blog__article blockquote p:last-child {
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 12px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 0.75px;
  text-align: right;
  color: #313131;
  text-transform: uppercase;
}
#top .blog__article blockquote figcaption::before, #top .blog__article blockquote p:last-child::before {
  content: "";
  width: 20px;
  height: 2px;
  background: #313131;
  display: inline-block;
  position: relative;
  top: -3px;
  margin-right: 10px;
}
#top .blog__article .post__banner--inside {
  width: 100%;
  height: 82px;
  text-align: center;
  color: white;
  margin: 40px auto;
}
@media screen and (min-width: 760px) {
}
@media screen and (min-width: 1008px) {
  #top .blog__article .post__banner--inside {
    max-width: 884px;
  }
}
#top .blog__article .sidebar__box {
  background: #fafafa;
  padding: 30px;
  margin-bottom: 15px;
}
#top .blog__article .sidebar__box h4 {
  font-family: "ITC Caslon 224 Std Bold", "Times", "Georgia", serif;
  font-size: 20px;
  line-height: 1.3;
  letter-spacing: 0.14px;
  color: #313131;
  margin-bottom: 20px;
}
#top .blog__article .sidebar__box input {
  text-size-adjust: 100%;
  box-sizing: inherit;
  margin: 0;
  width: 100%;
  background-color: #fff;
  font-size: 15px;
  padding: 13px;
  font-family: "Campton Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.2;
  border: 1px solid #b9b9b9;
  margin-bottom: 14px;
}
#top .blog__article .sidebar__box .button {
  padding: 15px 47px;
  color: #a3c5e8 !important;
  text-decoration: none;
  width: 100%;
  background: none;
  text-align: center;
  border-radius: 0;
  font-family: "Campton Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.55;
  letter-spacing: 0.71px;
  text-transform: uppercase;
  text-decoration: none;
  height: 55px;
  padding: 5px 30px 0;
  background-color: transparent;
  border: 2px solid #a3c5e8;
}
#top .blog__article .sidebar__categories {
  columns: 2;
  list-style: disc;
  padding-left: 15px;
}
#top .blog__article .sidebar__categories li {
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.6;
  letter-spacing: normal;
  color: #83caec;
  margin-bottom: 10px;
}
#top .blog__article .sidebar__categories li a {
  color: inherit;
}
#top .blog__article .sidebar__banner, #top .blog__article .sidebar__banner--large {
  margin-bottom: 15px;
  text-align: center;
}
#top .blog__article .sidebar__banner .banner, #top .blog__article .sidebar__banner--large .banner {
  width: 100%;
  height: auto;
  margin: auto;
}
#top .blog__article .sidebar__banner .banner .g img, #top .blog__article .sidebar__banner--large .banner .g img {
  width: 100%;
}
@media screen and (min-width: 760px) {
  #top .blog__article .sidebar__banner--large {
    height: 600px;
    position: sticky;
    top: 100px;
  }
  #top .blog__article .sidebar__banner--large img {
    width: 300px;
    height: 600px;
  }
}
#top .blog__article .sidebar__social {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 34px;
}
#top .blog__article .sidebar__social h4 {
  margin: 0;
}
#top .blog__article .sidebar__social ul {
  display: flex;
  flex-direction: row;
}
#top .blog__article .sidebar__social ul li {
  margin-left: 10px;
}
#top .blog__article .sidebar__social svg .circle {
  fill: #00e0a1;
}
.sidebar__newsletter input {
  margin-bottom: 14px;
}
.helpful {
  width: 100%;
  box-shadow: 0 0 50px 0 rgba(160, 160, 160, 0.3);
  background-color: #fff;
  display: inline-flex;
  flex: 0;
  flex-direction: column;
  padding: 30px;
  align-items: center;
  justify-content: space-around;
  margin-top: 40px;
  margin-bottom: 50px;
  margin-left: 0;
  margin-right: auto;
}
@media screen and (min-width: 760px) {
  .helpful {
    width: auto;
    min-width: 365px;
    max-width: 850px;
    min-height: 75px;
    flex-direction: row;
  }
}
@media screen and (min-width: 760px) {
  .helpful-header {
    min-width: 280px;
  }
}
.blog__article article h3.helpful-headline {
  font-family: "Campton Medium";
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: normal;
  color: #313131;
  margin: 0;
  margin-bottom: 14px;
}
@media screen and (min-width: 760px) {
  .blog__article article h3.helpful-headline {
    margin: 0 20px 0 0;
  }
}
.helpful-content {
  width: 100%;
}
.helpful-controls {
  display: flex;
  flex-direction: row;
}
.helpful-radios {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 760px) {
  .helpful-radios {
    flex-direction: row;
  }
}
.helpful-radios .control-radio {
  position: relative;
  height: 50px;
}
.helpful-radios input {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 0;
}
.helpful-radios input:checked + label {
  background: #83caec;
  color: #fff;
}
.helpful-radios label {
  border: 2px solid #83caec;
  background: white;
  padding: 10px 20px;
  margin-right: 15px;
  font-family: "Campton Book";
  font-size: 12px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.55;
  letter-spacing: 0.71px;
  text-align: center;
  color: #83caec;
  text-transform: uppercase;
  z-index: 1;
  position: relative;
}
input[type="radio"]:checked + label {
  background: #83caec;
  color: #fff;
}
.helpful-textarea {
  padding: 13px 20px;
  opacity: 0.5;
  font-family: "Campton Book";
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #313131;
  border: 1px solid #313131;
  min-height: 115px;
  margin-top: 23px;
}
.helpful-button {
  background: transparent;
  border: 0;
}
.helpful-button .helpful-counter {
  display: none;
}
.helpful-button::before {
  opacity: 0.7;
}
.helpful-button:hover::before {
  opacity: 1;
}
.helpful-submit {
  margin-top: 15px;
  float: right;
  height: 42px;
  width: 100%;
}
@media screen and (min-width: 760px) {
  .helpful-submit {
    width: 200px;
  }
}
.helpful-pro {
  cursor: pointer;
  margin-right: 20px;
}
.helpful-pro::before {
  content: "👍🏼";
  display: block;
  font-size: 25px;
  filter: grayscale(1) contrast(0);
}
.helpful-contra {
  cursor: pointer;
}
.helpful-contra::before {
  content: "👎🏼";
  display: block;
  font-size: 25px;
  filter: grayscale(1) contrast(0);
}
.insta__slider {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 60px;
}
@media screen and (min-width: 760px) {
  .insta__slider {
    flex-direction: row;
    flex-wrap: wrap;
  }
}
.insta__slider li:nth-child(4) {
  display: none;
}
@media screen and (min-width: 760px) {
  .insta__slider li:nth-child(4) {
    display: block;
  }
}
.insta__slider li:nth-child(5) {
  display: none;
}
@media screen and (min-width: 1200px) {
  .insta__slider li:nth-child(5) {
    display: block;
  }
}
.insta--item {
  min-width: 250px;
  width: 250px;
  height: 250px;
  margin: 11px;
}
@media screen and (min-width: 1008px) {
  .insta--item {
    width: 220px;
    height: 220px;
    min-width: 220px;
    margin: 9px;
  }
}
@media screen and (min-width: 1200px) {
  .insta--item {
    min-width: 250px;
    width: 250px;
  }
}
.insta--item img {
  width: 250px;
  height: 250px;
  object-fit: cover;
}
@media screen and (min-width: 1008px) {
  .insta--item img {
    width: 220px;
    height: 220px;
  }
}
@media screen and (min-width: 1200px) {
  .insta--item img {
    width: 250px;
    height: 250px;
  }
}
.breadcrumbs {
  margin-bottom: 20px;
}
.breadcrumbs li {
  display: inline;
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: normal;
  font-family: "Campton Book";
  font-size: 15px;
  color: #313131;
  letter-spacing: 0;
  line-height: 24px;
}
.breadcrumbs li a {
  color: #83caec;
  font-family: "Campton Book";
}
.breadcrumbs li a::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 15px;
  margin: 0 10px;
  position: relative;
  top: 3px;
  background: url("../../images/arrow-right-short-secondary.svg") no-repeat center center;
  background-size: 8px;
}
.bread-current {
  font-family: "Campton Book";
  font-weight: 500;
  font-size: 15px;
  color: #313131;
  letter-spacing: 0;
  line-height: 24px;
}
#top .blog__article .references_wrap {
  margin-top: 110px;
}
#top .blog__article .references_wrap h4 {
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: normal;
  color: #83caec;
  margin-bottom: 20px;
  cursor: pointer;
}
#top .blog__article .references_wrap h4 svg {
  margin-left: 20px;
  transform: rotate(0);
}
#top .blog__article .references_wrap.is-active h4 svg {
  transform: rotate(180deg);
}
#top .blog__article .references_wrap div {
  overflow: hidden;
}
#top .blog__article .references_wrap ul {
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: italic;
  line-height: 1.6;
  letter-spacing: normal;
  color: #414141;
}
#top .blog__article .references_wrap ul li {
  margin-bottom: 14px;
  font-size: 15px;
  line-height: 24px;
}
#top .blog__article .references_wrap ul li span {
  margin-right: 14px;
  min-width: 80px;
}
#top .blog__article .references_wrap ul li a {
  color: #414141;
}
.toc {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.toc ul {
  columns: 2;
  max-width: 600px;
  font-size: 15px !important;
  line-height: 1.6 !important;
}
.toc ul li {
  background: url("../../images/icon_circle-blue.svg") left 8px no-repeat !important;
  padding-left: 14px !important;
  max-width: 230px;
}
.toc ul li a {
  font-family: "Campton Book";
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: normal;
  color: #83caec;
}
.blog__article article h4.toc__title {
  font-family: "Campton Medium";
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: normal;
  color: var(--black);
  margin: 0;
}
.taglist {
  margin-top: 20px;
}
.taglist p {
  font-family: "Campton Book" !important;
  color: #6d6d6d;
}
.taglist a {
  color: #83caec;
}
.fitVids-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.fitVids-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.responsive-table__wrapper {
  overflow-x: auto;
  position: relative;
  margin-bottom: 3em;
}
.responsive-table__wrapper + .table-caption {
  position: relative;
  top: -30px;
}
.responsive-table {
  width: 100%;
}
.responsive-table .hidden, .responsive-table .visuallyhidden {
  display: none;
}
.responsive-table__header-content {
  font-weight: 700;
}
.responsive-table--small-screen tbody th, .responsive-table--small-screen tbody td {
  clear: left;
  float: left;
  width: 100%;
}
.responsive-table__window-link {
  float: right;
  padding: 0.5em;
}
.responsive-table__window-link-icon {
  fill: #222;
}
.responsive-table__list {
  display: flex;
  flex-direction: row;
  margin-top: 14px;
  margin-left: 14px;
}
.responsive-table__list.hidden, .responsive-table__list .visuallyhidden {
  display: none;
}
.responsive-table__list li {
  background: none !important;
  padding: 0 !important;
  margin: 0 !important;
  margin-right: 20px !important;
}
.responsive-table__list li a {
  font-weight: 500;
  font-size: 18px;
  color: #313131;
}
.responsive-table__list li a.is_active {
  color: #83caec;
}
.responsive-table--list.responsive-table--small-screen tbody tr th {
  display: none;
}
@media screen and (min-width: 760px) {
  .responsive-table--list.responsive-table--small-screen tbody tr th {
    display: table-cell;
  }
}
.g {
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  line-height: 1;
  zoom: 1;
}
.g img {
  height: auto;
}
.g-col {
  position: relative;
  float: left;
}
.g-col:first-child {
  margin-left: 0;
}
.g-col:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 480px) {
  .g-col, .g-dyn, .g-single {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
.popup-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
}
.popup-overlay {
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 99;
}
.popup {
  max-width: 470px;
  width: 100%;
  background: white;
  padding: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 30px;
  position: relative;
  z-index: 100;
}
.popup-close {
  position: absolute;
  top: -30px;
  right: 0;
}
.popup-caption {
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 15px;
  line-height: 1.33;
  letter-spacing: 0.07px;
  color: #6d6d6d;
  text-align: center;
  margin: 0;
  margin-bottom: 10px;
}
.popup-title, ._form-title {
  font-family: "ITC Caslon 224 Std Bold", "Times", "Georgia", serif;
  font-size: 35px;
  color: #3a405a;
  letter-spacing: 0;
  line-height: 1.25;
  margin-bottom: 24px;
  margin-top: 20px;
  text-align: center;
}
.popup p, .popup ._form_element p {
  opacity: 0.9;
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #313131;
  letter-spacing: 0;
  text-align: center;
  line-height: 24px;
}
.popup ._form-content ._full_width {
  margin: 0;
}
.popup ._field-wrapper {
  margin-top: 5px;
}
.popup ._form-label {
  display: none;
}
.popup ._form-branding {
  display: none;
}
.popup ._submit {
  margin-top: 5px;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 12px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.55;
  letter-spacing: 0.71px;
  text-transform: uppercase;
  text-decoration: none;
  height: 55px;
  width: 100%;
  background-image: linear-gradient(#83caec, #83caec);
  background-repeat: no-repeat;
  background-size: 0% 100%;
  background-position: 0% 50%;
  transition: background-size 0.3s, color 0.3s;
  padding-bottom: 0;
  padding-top: 5px;
  padding-left: 30px;
  padding-right: 30px;
  background-image: linear-gradient(#83caec, #83caec);
  border: 2px solid #83caec;
  color: #83caec;
  cursor: pointer;
}
.popup ._submit:hover {
  background-size: 100% 100%;
  color: #fff;
}
.popup .popup-form {
  width: 100%;
}
.popup .popup-form form {
  width: 100%;
}
.popup .popup-form input {
  margin-bottom: 10px;
  text-align: center;
}
#top .popup input[type="text"], #top .popup input[type="email"] {
  padding: 10px 20px;
  margin: 0;
  background: #fff !important;
  font-size: 15px;
  font-family: "Campton Light";
  line-height: 26px;
  letter-spacing: 0.08px;
}
.popup .prefooter__social {
  width: 100%;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
}
.popup .prefooter__follow {
  font-family: "Campton Book", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-weight: 500;
  font-size: 12px;
  color: #313131;
  letter-spacing: 0.75px;
  line-height: 18px;
  text-transform: uppercase;
  margin-bottom: 3px;
}
.popup .social-icons {
  margin: 0;
  display: flex;
}
.popup .social-icons li {
  margin-left: 5px;
}
.popup .social-icons svg .circle {
  fill: #00e0a1;
}
